/* Localized versions of list names */

DefaultShapeListName = "Standardfigurer";
DefaultLineListName = "Standardlinjer";

SimpleRectName = "Rektangel";
SimpleOvalName = "Oval";
BottomRightTriangleName = "Trekant (top højre)";
BottomTriangleName = "Trekant";
CaroName = "Rhombe";
RoundedRectName = "Rektangel med afrundede hjørner";
ArcName = "Cirkeludsnit";
FlattenRectName = "Rektangel med indadvendte hjørner";
MultiCorneredName = "Polygon";
StarName = "Stjerne";
CornerName = "Hjørne";
RoundedCornerName = "Afrundet hjørne";
DoubleCircleName = "Dobbelt cirkeludsnit";
DoubleRectName = "Dobbelt rektangel";
DoubleTriangleName = "Dobbelt trekant";

DiagonalLineName = "Diagonal linje";
ArcLineName = "Buet linje";
EdgedLineName = "Ret vinkel";
BorderLineName = "Linje ved kant";
CenteredLineName = "Centreret linje";
CrossLineName = "Kryds";
DiagonalCrossLineName = "Diagonalt kryds";
VariableEdgedLineName = "Knækket linje";
OpenBoxLineName = "Linje med tre sider af en rektangel";
MultiLineName = "Flere linjer";